Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 08:27:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc danish                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  danish Bot:  Hi danish, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9588908151 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100422001689     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0527012062            12:11 PM, 05th Oct                     danish                    Ok           12:12 PM, 05th Oct                     danish                             12:13 PM, 05th Oct                     danish                    9588908151           12:13 PM, 05th Oct                   Sohaib                   Hi Danish ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:13 PM, 05th Oct                     danish                    My order is still pending. Last day your delivery guy told me that he is coming. And at 800hrs i got a msg that your delivery is cancelled and reason was that i am not responding. How rude this is           12:14 PM, 05th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:14 PM, 05th Oct                     danish                    9588908151           12:14 PM, 05th Oct                     danish                    Can you please deliver my order before 3 .           12:15 PM, 05th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971527012062           12:17 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 05th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:19 PM, 05th Oct                     danish                    Because i need it urgent.           12:22 PM, 05th Oct                     danish                    Are you there??           12:22 PM, 05th Oct                     danish                    Hello           12:22 PM, 05th Oct                     danish                    Helloooo           12:22 PM, 05th Oct                     danish                    Are you there sir??           12:22 PM, 05th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971527012062           12:22 PM, 05th Oct                     danish                    Yes it is mine           12:22 PM, 05th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:24 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           12:25 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4963540